## pwdhash 1.7

=== debian/changelog ===
pwdhash (1.7-13) unstable; urgency=low

  * Bump Standards-Version to 3.9.3 (no changes required).
  * Update machine-readable copyright Format to 1.0.
  * Bump maxVersion to * to support all Iceweasel/Firefox versions.

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Mar 2012 13:50:41 +0200

pwdhash (1.7-12) unstable; urgency=low

  * Bump maxVersion to 10.* to support Iceweasel/Firefox 10. (Closes: #652935)

 -- Benjamin Drung <bdrung@debian.org>  Thu, 22 Dec 2011 14:04:59 +0100

pwdhash (1.7-11) unstable; urgency=low

  * Bump maxVersion to 8.* to support Iceweasel/Firefox 8.
  * Add ${xpi:Breaks} to Breaks.
  * Update debian/copyright to newer DEP-5 revision.

 -- Benjamin Drung <bdrung@debian.org>  Wed, 12 Oct 2011 13:36:27 +0200

pwdhash (1.7-10) unstable; urgency=low

  * Bump maxVersion to 6.* to support Iceweasel/Firefox 6.
  * Bump Standards-Version to 3.9.2 (no changes required).

 -- Benjamin Drung <bdrung@debian.org>  Fri, 15 Jul 2011 20:47:17 +0200

pwdhash (1.7-9) unstable; urgency=low

  * Bump maxVersion to 4.0.* to support Iceweasel/Firefox 4.0.
  * Update my email address.
  * Add ${xpi:Depends} to Depends.

 -- Benjamin Drung <bdrung@debian.org>  Sat, 01 Jan 2011 17:57:17 +0100

pwdhash (1.7-8) unstable; urgency=low

  * Use Breaks instead of Conflicts for transition.
  * Switch from cdbs to dh.
  * Break and replace pwdhash (for Ubuntu).
  * Update debian/copyright.
  * Bump Standard-Version to 3.9.1 (no changes required).

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 14 Sep 2010 00:08:57 +0200

pwdhash (1.7-7) unstable; urgency=low

  * Add bump-maxversion.patch to support Iceweasel/Firefox 3.6.

 -- Benjamin Drung <bdrung@ubuntu.com>  Wed, 07 Apr 2010 02:13:52 +0200

pwdhash (1.7-6) unstable; urgency=low

  * Drop install.rdf.patch and require version 0.19 of mozilla-devscripts.
  * Bump Standards-Version to 3.8.4 (no changes required).
  * Switch to dpkg-source 3.0 (quilt) format.

 -- Benjamin Drung <bdrung@ubuntu.com>  Wed, 24 Feb 2010 21:29:17 +0100

pwdhash (1.7-5) unstable; urgency=low

  * Move repository to pkg-mozext group.
  * Add Debian Mozilla Extension Maintainers to uploaders.

 -- Benjamin Drung <bdrung@ubuntu.com>  Fri, 02 Oct 2009 15:42:44 +0200

pwdhash (1.7-4) unstable; urgency=low

  * debian/copyright: Correct "Format:" to "Format-Specification:".
  * Rename binary package to xul-ext-pwdhash according new policy.
  * Add Conflicts/Replaces for mozilla-pwdhash.
  * Use new features from mozilla-devscripts 0.16:
    - Remove MOZ_XPI_BUILD_COMMAND from rules and zip from Build-Depends-Indep.
    - Replace ${xpi:Depends} by ${xpi:Recommends}.
    - Add ${xpi:Provides} and ${xpi:Enhances}.
  * Allow uploads done by Debian Maintainers.

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 24 Sep 2009 19:44:45 +0200

pwdhash (1.7-3) unstable; urgency=low

  * Use mozilla-devscripts 0.14:
    + Drop all unneeded files.
    + Reduce Depends to a simple ${xpi:Depends}.
  * Add mozilla-devscripts and zip to build depends.
  * Add debian/patches/install.rdf.patch: Remove :RDF from install.rdf for
    making it parsable by mozilla-devscripts.
  * Bump Standards-Version to 3.8.3 (no changes required).

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 20 Aug 2009 22:38:41 +0200

pwdhash (1.7-2) unstable; urgency=low

  [ Francois Marier ]
  * Switch the source package name to pwdhash and update repo locations
  * Update the package name in README.Debian

  [ Benjamin Drung ]
  * Adopt package.
  * Update debian/copyright to use the format described in DEP 5.
  * Switch to cdbs.
  * debian/control: Update homepage.
  * Change priority to optional.
  * Relicense Debian package under BSD license.

 -- Benjamin Drung <bdrung@ubuntu.com>  Sun, 12 Jul 2009 20:29:07 +0200

mozilla-pwdhash (1.7-1) unstable; urgency=low

  * New Upstream Version:
    - adds support for Iceweasel/Firefox 3.5
  * Bump Standards-Version up to 3.8.2

 -- Francois Marier <francois@debian.org>  Wed, 08 Jul 2009 14:25:08 +1200

mozilla-pwdhash (1.6-1) unstable; urgency=low

  * Initial release (Closes: #531958)

 -- Francois Marier <francois@debian.org>  Fri, 05 Jun 2009 22:40:27 +1200
