=== debian/control ===
Source: pwdhash
Section: web
Priority: optional
Maintainer: Benjamin Drung <bdrung@debian.org>
Uploaders: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50~), mozilla-devscripts (>= 0.22~)
Standards-Version: 3.9.3
Homepage: https://www.pwdhash.com/
Vcs-git: git://git.debian.org/git/pkg-mozext/pwdhash.git
Vcs-Browser: http://git.debian.org/?p=pkg-mozext/pwdhash.git;a=summary

Package: xul-ext-pwdhash
Architecture: all
Depends: ${misc:Depends}, ${xpi:Depends}
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Breaks: mozilla-pwdhash (<< 1.7-4~), pwdhash (<< 1.7-5ubuntu2), ${xpi:Breaks}
Replaces: mozilla-pwdhash (<< 1.7-4~), pwdhash (<< 1.7-5ubuntu2)
Description: per-site password generator for Mozilla browsers
 PwdHash is a browser extension (compatible with Iceweasel, Firefox,
 and Seamonkey) to transparently convert a user's password into a
 site-specific password which is not tied to the machine on which it
 was generated.
 .
 Hashing is triggered by prefixing the password with '@@' or by using
 the shortcut key 'F2'. The password field in focus is replaced by the
 hash value. Should the site be compromised, the attacker can now only
 see the hash of the password, not the password itself.
 .
 PwdHash does not encrypt passwords, but it makes brute-force attacks much
 less effective. It also means phishing sites can only steal a hash that's
 specific to the spoof page and useless on the site being imitated.
