=== debian/watch ===
version=3
http://crypto.stanford.edu/PwdHash/ stanford-pwdhash-(.*)\.tar\.gz
