## pwdhash 1.7.4

=== debian/changelog ===
pwdhash (1.7.4-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8 (no changes needed)
  * Update Vcs links to point to https URLs

 -- Benjamin Drung <bdrung@debian.org>  Thu, 29 Dec 2016 14:00:15 +0100

pwdhash (1.7.3-1) unstable; urgency=medium

  * New upstream release. (Closes: #809901)
  * Update debian/watch
  * Drop bump-maxversion.patch
  * Wrap long lines to avoids the source-contains-prebuilt-javascript-object
    lintian warning.
  * Do not install generated META-INF/*

 -- Benjamin Drung <bdrung@debian.org>  Sat, 09 Jan 2016 21:30:28 +0100

pwdhash (1.7-14) unstable; urgency=medium

  * Use canonical URLs for Vcs fields.
  * Fix invalid short name in copyright file
  * Bump Standards-Version to 3.9.6 (no changes required)
  * Switch to debhelper 9

 -- Benjamin Drung <bdrung@debian.org>  Sat, 28 Feb 2015 14:20:32 +0100
