=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Benjamin Drung <bdrung@debian.org>
 Uploaders: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 7.0.50~), mozilla-devscripts (>= 0.22~)
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9), mozilla-devscripts (>= 0.22~)
+Standards-Version: 3.9.8
 Homepage: https://www.pwdhash.com/
-Vcs-git: git://git.debian.org/git/pkg-mozext/pwdhash.git
-Vcs-Browser: http://git.debian.org/?p=pkg-mozext/pwdhash.git;a=summary
+Vcs-git: https://anonscm.debian.org/git/pkg-mozext/pwdhash.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-mozext/pwdhash.git
 
 Package: xul-ext-pwdhash
 Architecture: all
