=== debian/watch ===
version=3
https://addons.mozilla.org/en-US/firefox/addon/pwdhash/ .*/pwdhash-([\d\.]+)-fx\.xpi.* debian xpi-repack
